.wpcf7-form-control-wrap input[type="text"],
.wpcf7-form-control-wrap input[type="email"],
.wpcf7-form-control-wrap textarea {
	border-radius: none;
	background: #f3f3f3;
	color: #444;
/* 	font-family: 'Tabular-Regular', Arial, sans-serif; */
    font-family: 'Overpass Mono';
    font-weight: 400;
	border-radius: 0px;
	border: none;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	outline: none;

}

select.wpcf7-select {
	-webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    border-radius: 0;
    height: 40px;
    border: none;
/* 	font-family: 'Tabular-Regular'; */
    font-family: 'Overpass Mono';
    font-weight: 400;
    padding-left: 20px;
    color: #60bba1;	
	width: 416px;
}

.wpcf7-form-control.wpcf7-submit {
	display: inline-block;
	padding: 0;
	height: 30px;
	border-radius: 0px;
}

.map div[title="Vergrößern"],
.map div[title="Verkleinern"] {
	width: 28px !important;
	height: 28px !important;
	
}

.container .box-tile .box-link a:hover {
	cursor: pointer;
	text-decoration: none;
}

.map a {
}

.map a:hover {
	color: #fff;
	text-decoration: none;	
}

.container .row input[type="submit"] {
	display: inline-block;
	padding: 0;
	height: 30px;
	border-bottom: 4px solid #fff;
	border-radius: 0px;
}

.story-border:hover {
	cursor: pointer;
}

.storyteller-icon {
	z-index: 10;
}

#map-accessible .row .col-md-12 h3 {
	margin-bottom: 0;
}
#map-accessible .row .col-md-12 h3:first-child {
	margin-top: 20px;
}


.map .gm-style-iw a:hover {
	color: #60bba1;
}

#piwik-out-out {
	margin: -8px;
}

#primary-menu li .sub-menu li {
	height: auto;
	padding-top: 0px;
}

#primary-menu li .sub-menu li:first-child {
	padding-top: 10px;
}


#primary-menu li .sub-menu {
	opacity: 0;
	visibility: hidden;
	transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	left: auto;


}
.main-navigation ul#primary-menu li:hover > ul,
.main-navigation ul#primary-menu li.focus > ul {
	opacity: 1;
	visibility: visible;
}
.main-navigation ul#primary-menu > li:hover,
.main-navigation ul#primary-menu > li.focus {
	transform: translateY(-80px);
	-webkit-transform: translateY(-80px);
	-moz-transform: translateY(-80px);
}

.footer-logos a {
	display: inline-block;
    margin-right: 40px;
 }
.footer-logos a:last-child {
	margin-right: 0px;
}

.footer-link-sm {
	font-size: 14px;
	line-height: 14px;
}

@media (max-device-width: 599px) and (min-device-width: 300px) {
	.footer-logos a {
		width: 100%;
		margin-right: 0px;
	}

	#primary-menu li .sub-menu li {
		height: 60px;
		padding-top: 0px;		
	}
	#primary-menu li .sub-menu li:first-child {
		padding-top: 10px;
	}
	
	#primary-menu li .sub-menu {
		opacity: 1;
		visibility: visible;
		margin-left: 0;
	}
	.main-navigation ul#primary-menu li:hover > ul,
	.main-navigation ul#primary-menu li.focus > ul {
		margin-left: 0;		
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	#primary-menu li a {
		font-size: 16px;
	}
	.main-navigation {
		margin-left: 0px;
	}
	#primary-menu li .sub-menu li a {
		font-size: 11px;
	}
	#primary-menu li .sub-menu li {
		padding: 0;
	}
}
